*{
    box-sizing: border-box;
}

body{
    background-color: #3a4a58;
    width: 80%;
    margin: auto;
}
img, .muffin_menu{
    border: white solid 5px;
    border-radius: 16px;
    width: 100%;
}

h1, h3{
    color: #ffa700;
    text-align: center;
}

h1{
    font-family: "Signika", sans-serif;
    font-weight: 450; /* 300 --> 700 */
    font-style: normal;
    font-variation-settings: "GRAD" 0;
}

h3{
    font-family: "Architects Daughter", cursive;
    font-weight: 800;
    font-style: normal;
    font-size: large;
}

main li{
    color: white;
    font-size: medium;
    list-style-type: circle;
}


.coffee_tea_menu{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 90%;
    margin: 20px auto;
    gap: 10px;
    justify-content: end;
    justify-items: center;
}

.muffin_menu{
    background-color: #2a353f;
    margin-bottom: 30px;
}

table{
    margin: 20px auto;
    border-collapse: collapse;
    width: 80%;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    text-align: center;
}
th{
    width: 100px;
    font-size: x-large;
}
td{
    color: #958c8c;
}
.muffin_icon_l{
    width: 15%;
    border: none;
}
.muffin_icon_s{ 
    width: 10%;
    border: none;
}

tr{
    height: 40px;
}
table tr:nth-child(odd){
    background-color: white;
}
table tr:nth-child(even){
    background-color: lightgray;
}
table tr:nth-child(1)
{
    background-color: #a3a3a3;
    height: 60px;
}

hr{
    margin: 25px;
}

footer ul{
    display:inline-block;
    width: 30%;
    text-align: center;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 50px;
}

.footer_grid{
    display: grid;
    grid-template-columns: 30% 30% 30%;
    justify-content: space-evenly;
    justify-items: center;
}

footer h3{
    font-size: medium;
}

footer li{
    list-style-type: none;
    color: #8c8c88;
    font-size: small;
}

a{
    text-decoration-line: none;
}
